Change the paths for the ril library for the new kernel

Signed-off-by: Michael Trimarchi <michael@panicking.kicks-ass.org>

----

diff --git a/libril/ril.cpp b/libril/ril.cpp
index f9c03b3..ed70b73 100644
--- a/libril/ril.cpp
+++ b/libril/ril.cpp
@@ -57,9 +57,9 @@ namespace android {
 #define ANDROID_WAKE_LOCK_NAME "radio-interface"
 
 
-#define ANDROID_PARTIAL_WAKE_LOCK_PATH "/sys/android_power/acquire_partial_wake_lock"
-#define ANDROID_FULL_WAKE_LOCK_PATH "/sys/android_power/acquire_full_wake_lock"
-#define ANDROID_WAKE_UNLOCK_PATH "/sys/android_power/release_wake_lock"
+#define ANDROID_PARTIAL_WAKE_LOCK_PATH "/sys/power/wake_lock"
+#define ANDROID_FULL_WAKE_LOCK_PATH "/sys/power/wake_full_lock"
+#define ANDROID_WAKE_UNLOCK_PATH "/sys/power/wake_unlock"
 
 #define PROPERTY_RIL_IMPL "gsm.version.ril-impl"
 
